SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0004551: 2.5.1. CE ClamAV Engine needs to be updated. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004551Endian FirewallOther Servicespublic2013-06-12 12:492013-08-26 08:39
Reporterbaldy 
Assigned Toluca-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.5 
Target VersionFixed in Version 
Summary0004551: 2.5.1. CE ClamAV Engine needs to be updated.
DescriptionClamAV engine is outdated and needs to be updated.

[LibClamAV] ***********************************************************
[LibClamAV] *** This version of the ClamAV engine is outdated. ***
[LibClamAV] *** DON'T PANIC! Read http://www.clamav.net/support/faq [^] [^] ***
[LibClamAV] ***********************************************************
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0008437)
baldy (reporter)
2013-06-12 12:54

http://downloads.sourceforge.net/clamav/clamav-0.97.8.tar.gz [^]
(0008442)
Neddy (reporter)
2013-07-11 09:28
edited on: 2013-07-11 09:28

I wonder is there any method to upgrade ClamAV engine manually? A month later this issue isn't updated.

(0008464)
luca-endian (developer)
2013-08-26 08:38

fixed with 2.5.2

- Issue History
Date Modified Username Field Change
2013-06-12 12:49 baldy New Issue
2013-06-12 12:54 baldy Note Added: 0008437
2013-07-11 09:28 Neddy Note Added: 0008442
2013-07-11 09:28 Neddy Note Edited: 0008442 View Revisions
2013-08-26 08:38 luca-endian Note Added: 0008464
2013-08-26 08:39 luca-endian Status new => resolved
2013-08-26 08:39 luca-endian Resolution open => fixed
2013-08-26 08:39 luca-endian Assigned To => luca-endian

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker